.complex-card aside .nav-pager:last-of-type {
	margin-bottom: 350px;
}
.main-wrapper {
	background-image: url(/images/complex-bg.jpg) !important;
}
.complex-card .content.gp {
	min-height: auto;
}
footer.gp {
	position: fixed;
	bottom: 0;
}

.complex-card aside ul {
	margin: 0;
}
.complex-card .page-tabs li {
	padding: 15px 5px 17px 23px;
}
.complex-card .prices-wrapper .header-block .field {
	margin-left: 22px;
}
_:-moz-tree-row(hover), .complex-card .prices-wrapper .header-block .field {
	margin-left: 20px;
}
.complex-card .prices-wrapper table .status:before {
	content: '';
	width: 9px;
	height: 9px;
	border: 1px solid #39b54a;
	background-color: #39b54a;
}
.complex-card .prices-wrapper table .status:before {
	content: '';
	display: inline-block;
	width: 9px;
	height: 9px;
	margin-right: 4px;
	border: 1px solid #39b54a;
	background-color: #39b54a;
}
.complex-card .prices-wrapper table .status.reserved:before {
	border: 1px solid #c2c2c2;
	background-color: #ffff00;
}

/* ===================================== DOCS ========================================== */
.docs-wrapper {
	padding: 29px 30px 25px;
}
.docs-wrapper h2 {
	margin-bottom: 20px;
}
.docs-wrapper ul {
	padding: 0;
	margin: 0;

	list-style: none;
}
.docs-wrapper li {
	margin-bottom: 10px;
}
.docs-wrapper a:before {
	content: '';

	display: inline-block;
	vertical-align: middle;
	width: 45px;
	height: 50px;

	margin-right: 20px;

	background: url(/img/sprite-main.png) -453px 0px no-repeat;
}
.docs-wrapper span {
	color: #152427;
	font: 500 16px/16px 'Roboto', Arial, sans-serif;

	border-bottom: 1px solid rgba(21, 36, 39, 0.5);
}





/* ===================================== COMPLEX GENPLAN ========================================== */
.complex-plan-wrapper .header {
	overflow: hidden;

	margin-bottom: 30px;
}
.complex-plan-wrapper .header .breadcrumbs {
	float: left;
}
.complex-plan-wrapper .header .breadcrumbs a {
	color: #606060;
	font: bold 20px/20px 'Roboto', Arial, sans-serif;

	border-bottom: 1px dotted rgba(96, 96, 96, 0.5);
}
.complex-plan-wrapper .header .breadcrumbs a.last {
	color: #152427;
	border-bottom: none;

	cursor: default;
}
.complex-plan-wrapper .header .breadcrumbs span {
	display: inline-block;
	vertical-align: baseline;
	width: 7px;
	height: 12px;
	margin: 0 20px;

	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAMCAMAAABoQAyvAAAAPFBMVEWwsLCwsLCwsLCwsLCwsLCwsLCwsLCwsLCwsLCwsLCwsLCwsLCwsLCwsLCwsLCwsLCwsLCwsLCwsLCwsLBVO3hHAAAAE3RSTlMAAQwUJChHSFJWbn+AkrW75/f82gYhBwAAADNJREFUeAFjYOJnYwADLmFBCIuRF5nFjs7iExZkATE4hYR5sNEcQsLcYJWsAkAaDJghFAB/jQI2YEgfwgAAAABJRU5ErkJggg==);
	background-repeat: no-repeat;
}
.complex-plan-wrapper .header .breadcrumbs a.last + span {
	display: none;
}
.complex-plan-wrapper .header .back-link {
	float: right;

	color: #606060;
	font: normal 14px/17px 'Roboto', Arial, sans-serif;
	border-bottom: 1px solid rgba(96, 96, 96, 0.5);
}

/* ----- floor ----- */
.complex-plan-wrapper .floor-planning {
	overflow: hidden;
}
.complex-plan-wrapper .floor-planning .left {
	width: 486px;
	float: left;

	position: relative;

	text-align: center;
}
.complex-plan-wrapper .floor-planning .left:after {
	content: '';

	display: block;
	width: 76px;
	height: 72px;

	position: absolute;
	bottom: 0px;
	right: -76px;

	background: url(/img/compas.jpg) no-repeat;
}
.complex-plan-wrapper .floor-planning.gorki .left:after {
	background: none;
}
.complex-plan-wrapper .floor-planning .left img {
	max-width: 100%;
}
.complex-plan-wrapper .floor-planning .left .info {
	display: inline-block;

	padding: 10px 13px 7px 27px;

	position: absolute;

	color: #fff;
	text-align: left;
	font: normal 13px/13px 'Roboto', Arial, sans-serif;

	background-color: rgba(21, 36, 39, 0.7);
}

.complex-plan-wrapper .floor-planning .left .info li {
	margin-bottom: 7px;
}
.complex-plan-wrapper .floor-planning .left .info .status {
	position: relative;

	text-transform: uppercase;
}
.complex-plan-wrapper .floor-planning .left .info .status:before {
	content: '';

	display: block;
	width: 5px;
	height: 5px;

	position: absolute;
	top: 4px;
	left: -14px;
}
.complex-plan-wrapper .floor-planning .left .info.free .status:before {
	background-color: #39b54a;
}
.complex-plan-wrapper .floor-planning .left .info.sale .status:before {
	background-color: #ff0000;
}
.complex-plan-wrapper .floor-planning .left .info.reserved .status:before {
	background-color: #ffff00;
}
.complex-plan-wrapper .floor-planning .left .info a {
	color: #fff;
	font: normal 13px/13px 'Roboto', Arial, sans-serif;
}
.complex-plan-wrapper .floor-planning .left .info .apartment-more {
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
.complex-plan-wrapper .floor-planning .left .info .request {
	border-bottom: 1px dotted rgba(255, 255, 255, 0.5);
}
.complex-plan-wrapper .floor-planning .right {
	width: 220px;
	float: right;
}
.complex-plan-wrapper .floor-planning .right .front-view {
	margin-bottom: 40px;
	position: relative;
}
.complex-plan-wrapper .floor-planning .right .front-view .fv.active{
	background-color: rgba(9,201,67,0.8);
	cursor: default;
}

.complex-plan-wrapper .floor-planning .right .front-view .fv:hover {
	background-color: rgba(9,201,67,0.8);
}

.complex-plan-wrapper .floor-planning .tip{
	padding: 0;
	margin: 0;
	list-style: none;
}
.complex-plan-wrapper .right .pul-btn {
	margin: 0 0 10px;
}


/* ----- room ----- */
.apartment.page-block {
	padding: 25px 30px 40px;
}
.apartment.page-block .header {
	margin-bottom: 50px;
}
.complex-plan-wrapper .room-planning {
	overflow: hidden;
}
.complex-plan-wrapper .room-planning .left {
	width: 390px;
	float: left;

	text-align: center;
}
.complex-plan-wrapper .floor-planning .left img {
	max-width: 100%;
}
.complex-plan-wrapper .room-planning .right {
	width: 300px;
	float: right;
}
.complex-plan-wrapper .room-planning .right .info {
	padding: 0;
	margin: 0 0 40px;

	list-style: none;
}

/**/
.complex-plan-wrapper .room-planning .right .info li {
	margin-bottom: 15px;

	font: normal 16px/16px 'Roboto', Arial, sans-serif;
}
.complex-plan-wrapper .room-planning .right .info .status {
	position: relative;

	text-transform: uppercase;
	font: 500 16px/16px 'Roboto', Arial, sans-serif;
}
.complex-plan-wrapper .room-planning .right .info .status:before {
	content: '';

	display: block;
	width: 11px;
	height: 11px;

	position: absolute;
	top: 2px;
	left: -22px;
}
.complex-plan-wrapper .room-planning .right .status.state_sale:before {
	background-color: #39b54a;
}
.complex-plan-wrapper .room-planning .right .status.state_reserved:before {
	background-color: #ffff00;
}
.complex-plan-wrapper .room-planning .right .status.state_sold:before {
	background-color: #ff0000;
}
.complex-plan-wrapper .room-planning .right .info .price {
	margin-top: 26px;

	font: bold 20px/20px 'Roboto', Arial, sans-serif;
}
/**/
.complex-plan-wrapper .right .compass {
	display: block;
	width: 76px;
	height: 72px;

	margin-top: 30px;

	background: url(/img/compas.jpg) no-repeat;
}
.complex-plan-wrapper.gorki .right .compass {
	background: none;
}